API документация
List Wallet Trade Transactions
get
/api/v1/Wallet/trade-transactionsReturns trade transactions for a portfolio account in a date window. The caller must own the account, or the account must be a public investment programme.
Wallet
Параметры
accountId
query · integer
Необходимый
fromDate
query · string
Необходимый
toDate
query · string
Необходимый
pageSize
query · integer
Необязательный
version
path · string
Необходимый
Ответы
- 200Trade transactions for the account, newest first.
- 404Account was not found or is not visible to the caller.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }